Recently we have seen a lot of codes used to unlock our products being offered for discounted prices. Almost all of them are bought using stolen credit cards. These codes will all be blocked by our systems and you will have to try to get your money back from the seller, we are unable to assist in these matters. Do be very careful when you see a deal that is almost too good to be true, it probably is too good to be true.

Jump to content
Alex Walker

Fehlerhaftes Frankfurt Intl. EDDF für X Plane 11

Recommended Posts

Moin Guenni99 und ZeeMan90,

 

danke für die Log.txt Dateien.

Die sehen ok aus für mich.

 

Allerdings habt ihr andere und mehr Plugins installiert als ich (AviTab, Better Pushback, FlyWithLua Scripts usw...).

Möglicherweise passt da etwas nicht.

 

Ich werde mal den Entwickler von SAM hier auf den Thread aufmerksam machen.

Vielleicht kann er mehr sagen ....

 

Gruß heinz

Share this post


Link to post
On 7.8.2019 at 23:22, ZeeMan90 sagte:

An einigen Ramps schwebt ein Schild in der Luft mit dem Hinweis, dass die aktuellste SAM Library installiert werden muss.

Dabei habe ich die mit v1.1.0 beiliegende und somit die aktuellste Version der SAM Library installiert. Frankfurt am Main EDDF ist v1.2.

 

Rampe V157 und F214 beispielsweise sind betroffen, viele weitere ebenfalls.

 

Bitte einmal den Ordner SAM_Library komplett löschen, neu runterladen und installieren. Dann sollte es behoben sein.

 

 

On 8.8.2019 at 02:10, Heinz Flichtbeil sagte:

Soweit ich weiß ist A32 auch in Real kein Gate mehr.

Gruß heinz

 

Korrekt, daher fehlt es dort auch.

Share this post


Link to post
vor 7 Stunden , Marten sagte:

 

Bitte einmal den Ordner SAM_Library komplett löschen, neu runterladen und installieren. Dann sollte es behoben sein.

 

 

Hab ich gemacht. Leider ohne Erfolg. Die Schilder sind nach wie vor da.

 

Gruß

Share this post


Link to post

Hallo Heinz,

 

auch bei mir sind die Schilder zu sehen. Ich habe soeben nochmals die aktuelle SAM-Version heruntergeladen und installiert (hatte dieselbe v1.1.0 schon vorher installiert).

Und ja, ich habe es richtig installiert. Ansonsten würde SAM mit anderen Szenerien ja auch nicht funktionieren.

 

Viele Grüße,

Marc

b738 - 2019-08-13 04.45.58.png

Share this post


Link to post
On 6.8.2019 at 16:53, Alex Walker sagte:

 

B28 funktioniert immer noch nicht 

 

Oh je, Zahlendreher drin. Ist schon korrigiert, Update kommt demnächst.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...